Description: Skip the last remaining jsonschema issue
  until it is fixed upstream.
Author: Corey Bryant
Bug: https://storyboard.openstack.org/#!/story/2010192

--- a/sahara/tests/unit/utils/test_api_validator.py
+++ b/sahara/tests/unit/utils/test_api_validator.py
@@ -256,6 +256,7 @@
         self._validate_failure(schema, 1)
         self._validate_failure(schema, ["1"])
 
+    @testtools.skip("Skipped: https://storyboard.openstack.org/#!/story/2010192")
     def test_validate_hostname(self):
         schema = {
             "type": "string",
